.menu-item-selected svg,
.menu-item-selected .menu-title {
    color: white !important;
}

.button-as-link {
    background: none;
    border: none;
    width: 100%;
}

.similar-covers-container  {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.custom-toolbar {
    width: 100%;
}
